/* 
  Localizable.strings
  Photos Describe and Choose

  Created by Sal Work on 7/29/16.
  Copyright © 2016 Nyhthawk Productions. All rights reserved.
*/

"NO_SELECTION" = "No photos are selected.";
"STOP_BUTTON_TITLE" = "Stop";
"WORD_FOR_OF" = "of";